@font-face {
	font-family: 'RT'; 
	src: url(/fonts/Roboto-Thin.ttf); 
}

@font-face {
	font-family: 'RL'; 
	src: url(/fonts/Roboto-Light.ttf); 
}

@font-face {
	font-family: 'RR'; 
	src: url(/fonts/Roboto-Regular.ttf); 
}

@font-face {
	font-family: 'RM'; 
	src: url(/fonts/Roboto-Medium.ttf); 
}

#DenZdorovia {
width: 100%;
display: table;
margin-top: 80px;
background-image: linear-gradient(90deg, #e6e9f0,#eef1f5);
background-image: -webkit-linear-gradient(90deg, #e6e9f0,#eef1f5);
padding: 40px 0px 40px 0px;
}

.zagodz {
margin-top: 10px;
margin-bottom: 40px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 20px;
text-align: center;
}

.zagodz span {
font-family: 'RM', sans-serif;
}

.kubok {
height: 80px;
padding: 0px 0px 0px 0px;
}

.zagodz2 {
margin-top: 0px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 40px;
text-align: center;
}

.photocor {
margin-top: 30px;
height: 450px;
}

.photocor2 {
margin-top: 30px;
height: 200px;
}

/* ОФФЕР НА МАССАЖ НАЧАЛО*/

.correctorrow {
margin: auto;
}

.blockformasale {
padding: 70px 20px 20px 20px;
background-color: #FFFFFF;
border-radius: 0px;
border: 0px solid #ac915a;
}

.blockformasaleIN {
height: 690px;
background-image: url(/images/massaje_fon_mobile.webp);
background-repeat: no-repeat;
background-position: center;
background-size: 400px 693px;
border-radius: 15px 15px 15px 15px;
padding: 20px 10px 20px 10px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
position: relative;
z-index: 500;
text-align: center;
}

.zagolokmassaje {
padding: 250px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk {
padding: 20px 0px 0px 0px;
font-family: 'RM', sans-serif;
font-size: 16px;
color: #000000;
line-height: 16px;
text-align: center;
}

.salezagolovk span {
padding: 5px 8px 5px 8px;
font-family: 'RM', sans-serif;
font-size: 16px;
color: #FFFFFF;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
}

.salezagolovk2 {
padding: 40px 0px 0px 0px;
font-family: 'RM', sans-serif;
font-size: 20px;
color: #000000;
line-height: 24px;
text-align: center;
}

.salezagolovk2 span {
font-family: 'RT', sans-serif;
font-size: 15px;
color: #000000;
white-space: nowrap;
}

.salezagolovk3 {
padding: 20px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 17px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk3 b {
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk3 strong {
padding: 0px 10px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk3 span {
padding: 5px 10px 5px 10px;
font-family: 'RL', sans-serif;
font-size: 22px;
color: #FFFFFF;
line-height: 22px;
text-align: center;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
text-decoration: line-through;
}

.salezagolovk4 {
padding: 15px 0px 0px 0px;
font-family: 'RR', sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
text-align: center;
}

.salezagolovk5 {
padding: 55px 0px 0px 0px;
}

.salezagolovk5 span {
font-family: 'RR', sans-serif;
font-size: 20px;
text-decoration:none;
color: #2D2D2D;
background: #FFFFFF;
border-radius: 50px;
padding: 15px 30px 15px 30px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
}

.salezagolovk5 a {
text-decoration: none;
}

/* ОФФЕР НА МАССАЖ КОНЕЦ*/

@media only screen and (min-width: 359px) {

#DenZdorovia {
width: 100%;
display: table;
margin-top: 80px;
background-image: linear-gradient(90deg, #e6e9f0,#eef1f5);
background-image: -webkit-linear-gradient(90deg, #e6e9f0,#eef1f5);
padding: 40px 0px 40px 0px;
}

.zagodz {
margin-top: 10px;
margin-bottom: 40px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 20px;
text-align: center;
}

.zagodz span {
font-family: 'RM', sans-serif;
}

.kubok {
height: 80px;
padding: 0px 0px 0px 0px;
}

.zagodz2 {
margin-top: 0px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 40px;
text-align: center;
}

.photocor {
margin-top: 30px;
height: 450px;
}

.photocor2 {
margin-top: 30px;
height: 200px;
}

/* ОФФЕР НА МАССАЖ НАЧАЛО*/

.correctorrow {
margin: auto;
}

.blockformasale {
padding: 70px 20px 20px 20px;
background-color: #FFFFFF;
border-radius: 0px;
border: 0px solid #ac915a;
}

.blockformasaleIN {
height: 690px;
background-image: url(/images/massaje_fon_mobile.webp);
background-repeat: no-repeat;
background-position: center;
background-size: 400px 693px;
border-radius: 15px 15px 15px 15px;
padding: 20px 10px 20px 10px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
position: relative;
z-index: 500;
text-align: center;
}

.zagolokmassaje {
padding: 250px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk {
padding: 20px 0px 0px 0px;
font-family: 'RM', sans-serif;
font-size: 16px;
color: #000000;
line-height: 16px;
text-align: center;
}

.salezagolovk span {
padding: 5px 8px 5px 8px;
font-family: 'RM', sans-serif;
font-size: 16px;
color: #FFFFFF;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
}

.salezagolovk2 {
padding: 40px 0px 0px 0px;
font-family: 'RM', sans-serif;
font-size: 20px;
color: #000000;
line-height: 24px;
text-align: center;
}

.salezagolovk2 span {
font-family: 'RT', sans-serif;
font-size: 15px;
color: #000000;
white-space: nowrap;
}

.salezagolovk3 {
padding: 20px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 17px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk3 b {
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk3 strong {
padding: 0px 10px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: center;
}

.salezagolovk3 span {
padding: 5px 10px 5px 10px;
font-family: 'RL', sans-serif;
font-size: 22px;
color: #FFFFFF;
line-height: 22px;
text-align: center;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
text-decoration: line-through;
}

.salezagolovk4 {
padding: 15px 0px 0px 0px;
font-family: 'RR', sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
text-align: center;
}

.salezagolovk5 {
padding: 55px 0px 0px 0px;
}

.salezagolovk5 span {
font-family: 'RR', sans-serif;
font-size: 20px;
text-decoration:none;
color: #2D2D2D;
background: #FFFFFF;
border-radius: 50px;
padding: 15px 30px 15px 30px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
}

.salezagolovk5 a {
text-decoration: none;
}

/* ОФФЕР НА МАССАЖ КОНЕЦ*/

}


@media only screen and (min-width: 399px) {

#DenZdorovia {
width: 100%;
display: table;
margin-top: 80px;
background-image: linear-gradient(90deg, #e6e9f0,#eef1f5);
background-image: -webkit-linear-gradient(90deg, #e6e9f0,#eef1f5);
padding: 40px 0px 40px 0px;
}

.zagodz {
margin-top: 10px;
margin-bottom: 40px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 20px;
text-align: center;
}

.zagodz span {
font-family: 'RM', sans-serif;
}

.kubok {
height: 80px;
padding: 0px 0px 0px 0px;
}

.zagodz2 {
margin-top: 0px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 40px;
text-align: center;
}

.photocor {
margin-top: 30px;
height: 450px;
}

.photocor2 {
margin-top: 30px;
height: 200px;
}

/* ОФФЕР НА МАССАЖ НАЧАЛО*/

.correctorrow {
margin: auto;
}

.blockformasale {
padding: 70px 20px 20px 20px;
background-color: #FFFFFF;
border-radius: 0px;
border: 0px solid #ac915a;
}

.blockformasaleIN {
height: 766px;
background-image: url(/images/massaje_fon_mobile.webp);
background-repeat: no-repeat;
background-position: center;
background-size: 444px 769px;
border-radius: 15px 15px 15px 15px;
padding: 20px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
position: relative;
z-index: 500;
text-align: center;
}

.zagolokmassaje {
padding: 300px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 37px;
color: #000000;
line-height: 37px;
text-align: center;
}

.salezagolovk {
padding: 20px 0px 0px 0px;
font-family: 'RM', sans-serif;
font-size: 20px;
color: #000000;
line-height: 20px;
text-align: center;
}

.salezagolovk span {
padding: 5px 8px 5px 8px;
font-family: 'RM', sans-serif;
font-size: 20px;
color: #FFFFFF;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
}

.salezagolovk2 {
padding: 40px 0px 0px 0px;
font-family: 'RM', sans-serif;
font-size: 20px;
color: #000000;
line-height: 28px;
text-align: center;
}

.salezagolovk2 span {
font-family: 'RT', sans-serif;
font-size: 18px;
color: #000000;
white-space: nowrap;
}

.salezagolovk3 {
padding: 20px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 20px;
color: #000000;
line-height: 35px;
text-align: center;
}

.salezagolovk3 b {
font-family: 'RL', sans-serif;
font-size: 35px;
color: #000000;
line-height: 35px;
text-align: center;
}

.salezagolovk3 strong {
padding: 0px 10px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 35px;
color: #000000;
line-height: 35px;
text-align: center;
}

.salezagolovk3 span {
padding: 5px 10px 5px 10px;
font-family: 'RL', sans-serif;
font-size: 25px;
color: #FFFFFF;
line-height: 25px;
text-align: center;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
text-decoration: line-through;
}

.salezagolovk4 {
padding: 15px 0px 0px 0px;
font-family: 'RR', sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
text-align: center;
}

.salezagolovk5 {
padding: 55px 0px 0px 0px;
}

.salezagolovk5 span {
font-family: 'RR', sans-serif;
font-size: 20px;
text-decoration:none;
color: #2D2D2D;
background: #FFFFFF;
border-radius: 50px;
padding: 15px 30px 15px 30px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
}

.salezagolovk5 a {
text-decoration: none;
}

/* ОФФЕР НА МАССАЖ КОНЕЦ*/

}


/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {

#DenZdorovia {
width: 100%;
display: table;
margin-top: 80px;
background-image: linear-gradient(90deg, #e6e9f0,#eef1f5);
background-image: -webkit-linear-gradient(90deg, #e6e9f0,#eef1f5);
padding: 70px 0px 70px 0px;
}

.zagodz {
margin-top: 30px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 20px;
text-align: center;
}

.zagodz span {
font-family: 'RM', sans-serif;
}

.kubok {
height: 80px;
padding: 0px 0px 0px 0px;
}

.zagodz2 {
margin-top: 30px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 40px;
text-align: left;
}

.photocor {
margin-top: 50px;
height: 340px;
}

.photocor2 {
margin-top: 50px;
height: 150px;
}

/* ОФФЕР НА МАССАЖ НАЧАЛО*/

.correctorrow {
margin: auto;
}

.blockformasale {
padding: 70px 0px 10px 0px;
background-color: #FFFFFF;
border-radius: 0px;
border: 0px solid #ac915a;
}

.blockformasaleIN {
height: 295px;
background-image: url(/images/massaje_fon_desktop.webp);
background-repeat: no-repeat;
background-position: center;
background-size: 980px 299px;
border-radius: 15px 15px 15px 15px;
padding: 20px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
position: relative;
z-index: 500;
text-align: center;
}

.zagolokmassaje {
padding: 15px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: left;
}

.salezagolovk {
padding: 10px 0px 0px 170px;
font-family: 'RM', sans-serif;
font-size: 18px;
color: #000000;
line-height: 18px;
text-align: left;
}

.salezagolovk span {
padding: 5px 8px 5px 8px;
font-family: 'RM', sans-serif;
font-size: 18px;
color: #FFFFFF;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
}

.salezagolovk2 {
padding: 12px 0px 0px 30px;
font-family: 'RM', sans-serif;
font-size: 24px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk2 span {
font-family: 'RT', sans-serif;
font-size: 20px;
color: #000000;
white-space: nowrap;
}

.salezagolovk3 {
padding: 10px 0px 0px 40px;
font-family: 'RL', sans-serif;
font-size: 20px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk3 b {
font-family: 'RL', sans-serif;
font-size: 35px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk3 strong {
padding: 0px 10px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 35px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk3 span {
padding: 5px 10px 5px 10px;
font-family: 'RL', sans-serif;
font-size: 25px;
color: #FFFFFF;
line-height: 25px;
text-align: left;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
text-decoration: line-through;
}

.salezagolovk4 {
padding: 5px 0px 0px 40px;
font-family: 'RR', sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
text-align: left;
}

.salezagolovk5 {
padding: 25px 0px 0px 290px;
}

.salezagolovk5 span {
font-family: 'RR', sans-serif;
font-size: 18px;
text-decoration:none;
color: #2D2D2D;
background: #FFFFFF;
border-radius: 50px;
padding: 10px 20px 10px 20px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
}

.salezagolovk5 a {
text-decoration: none;
}

/* ОФФЕР НА МАССАЖ КОНЕЦ*/

}


/* MEDIUM */
@media only screen and (min-width: 992px) {

#DenZdorovia {
width: 100%;
display: table;
margin-top: 80px;
background-image: linear-gradient(90deg, #e6e9f0,#eef1f5);
background-image: -webkit-linear-gradient(90deg, #e6e9f0,#eef1f5);
padding: 70px 0px 70px 0px;
}

.zagodz {
margin-top: 30px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 25px;
text-align: center;
}

.zagodz span {
font-family: 'RM', sans-serif;
}

.kubok {
height: 100px;
padding: 0px 0px 0px 0px;
}

.zagodz2 {
margin-top: 30px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 50px;
text-align: left;
}

.photocor {
margin-top: 50px;
height: 340px;
}

.photocor2 {
margin-top: 50px;
height: 150px;
}

/* ОФФЕР НА МАССАЖ НАЧАЛО*/

.correctorrow {
margin: auto;
}

.blockformasale {
padding: 70px 0px 10px 0px;
background-color: #FFFFFF;
border-radius: 0px;
border: 0px solid #ac915a;
}

.blockformasaleIN {
height: 295px;
background-image: url(/images/massaje_fon_desktop.webp);
background-repeat: no-repeat;
background-position: center;
background-size: 980px 299px;
border-radius: 15px 15px 15px 15px;
padding: 20px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
position: relative;
z-index: 500;
text-align: center;
}

.zagolokmassaje {
padding: 15px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #000000;
line-height: 30px;
text-align: left;
}

.salezagolovk {
padding: 10px 0px 0px 170px;
font-family: 'RM', sans-serif;
font-size: 18px;
color: #000000;
line-height: 18px;
text-align: left;
}

.salezagolovk span {
padding: 5px 8px 5px 8px;
font-family: 'RM', sans-serif;
font-size: 18px;
color: #FFFFFF;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
}

.salezagolovk2 {
padding: 12px 0px 0px 30px;
font-family: 'RM', sans-serif;
font-size: 27px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk2 span {
font-family: 'RT', sans-serif;
font-size: 20px;
color: #000000;
white-space: nowrap;
}

.salezagolovk3 {
padding: 10px 0px 0px 40px;
font-family: 'RL', sans-serif;
font-size: 20px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk3 b {
font-family: 'RL', sans-serif;
font-size: 35px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk3 strong {
padding: 0px 10px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 35px;
color: #000000;
line-height: 35px;
text-align: left;
}

.salezagolovk3 span {
padding: 5px 10px 5px 10px;
font-family: 'RL', sans-serif;
font-size: 25px;
color: #FFFFFF;
line-height: 25px;
text-align: left;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
text-decoration: line-through;
}

.salezagolovk4 {
padding: 5px 0px 0px 40px;
font-family: 'RR', sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
text-align: left;
}

.salezagolovk5 {
padding: 25px 0px 0px 350px;
}

.salezagolovk5 span {
font-family: 'RR', sans-serif;
font-size: 18px;
text-decoration:none;
color: #2D2D2D;
background: #FFFFFF;
border-radius: 50px;
padding: 10px 20px 10px 20px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
}

.salezagolovk5 a {
text-decoration: none;
}

/* ОФФЕР НА МАССАЖ КОНЕЦ*/

}


/* LAGE */
@media only screen and (min-width: 1200px) {

#DenZdorovia {
width: 100%;
display: table;
margin-top: 80px;
background-image: linear-gradient(90deg, #e6e9f0,#eef1f5);
background-image: -webkit-linear-gradient(90deg, #e6e9f0,#eef1f5);
padding: 70px 0px 70px 0px;
}

.zagodz {
margin-top: 40px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 35px;
text-align: center;
}

.zagodz span {
font-family: 'RM', sans-serif;
}

.kubok {
height: 140px;
padding: 0px 0px 0px 0px;
}

.zagodz2 {
margin-top: 30px;
margin-bottom: 10px;
color: #000000;
font-family: 'RL', sans-serif;
font-size: 90px;
text-align: left;
}

.photocor {
margin-top: 50px;
height: 540px;
}

.photocor2 {
margin-top: 50px;
height: 240px;
}

/* ОФФЕР НА МАССАЖ НАЧАЛО*/

.correctorrow {
margin: auto;
}

.blockformasale {
padding: 70px 0px 10px 0px;
background-color: #FFFFFF;
border-radius: 0px;
border: 0px solid #ac915a;
}

.blockformasaleIN {
height: 350px;
background-image: url(/images/massaje_fon_desktop.webp);
background-repeat: no-repeat;
background-position: center;
background-size: 1180px 360px;
border-radius: 15px 15px 15px 15px;
padding: 20px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
position: relative;
z-index: 500;
text-align: center;
}

.zagolokmassaje {
padding: 20px 0px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 37px;
color: #000000;
line-height: 37px;
text-align: left;
}

.salezagolovk {
padding: 10px 0px 0px 200px;
font-family: 'RM', sans-serif;
font-size: 22px;
color: #000000;
line-height: 30px;
text-align: left;
}

.salezagolovk span {
padding: 8px 10px 8px 10px;
font-family: 'RM', sans-serif;
font-size: 22px;
color: #FFFFFF;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
}

.salezagolovk2 {
padding: 20px 0px 0px 30px;
font-family: 'RM', sans-serif;
font-size: 30px;
color: #000000;
line-height: 44px;
text-align: left;
}

.salezagolovk2 span {
font-family: 'RT', sans-serif;
font-size: 25px;
color: #000000;
white-space: nowrap;
}

.salezagolovk3 {
padding: 10px 0px 0px 40px;
font-family: 'RL', sans-serif;
font-size: 20px;
color: #000000;
line-height: 40px;
text-align: left;
}

.salezagolovk3 b {
font-family: 'RL', sans-serif;
font-size: 40px;
color: #000000;
line-height: 40px;
text-align: left;
}

.salezagolovk3 strong {
padding: 0px 10px 0px 0px;
font-family: 'RL', sans-serif;
font-size: 40px;
color: #000000;
line-height: 40px;
text-align: left;
}

.salezagolovk3 span {
padding: 5px 10px 5px 10px;
font-family: 'RL', sans-serif;
font-size: 30px;
color: #FFFFFF;
line-height: 30px;
text-align: left;
background: linear-gradient(to bottom right, #FF512F, #DD2476);
border-radius: 5px;
text-decoration: line-through;
}

.salezagolovk4 {
padding: 5px 0px 0px 40px;
font-family: 'RR', sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
text-align: left;
}

.salezagolovk5 {
padding: 25px 0px 0px 400px;
}

.salezagolovk5 span {
font-family: 'RR', sans-serif;
font-size: 20px;
text-decoration:none;
color: #2D2D2D;
background: #FFFFFF;
border-radius: 50px;
padding: 15px 25px 15px 25px;
-webkit-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
-moz-box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
box-shadow: 0px 0px 17px -6px rgba(0, 0, 0, 0.29);
}

.salezagolovk5 a {
text-decoration: none;
}

/* ОФФЕР НА МАССАЖ КОНЕЦ*/



}